function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("version","string");
x.t("version","number");
x.t("description","buffer");
x.t("end-call","value-pointer");
x.t("connection","tibemsssl");
x.t("cobol","call");
x.t("value-pointer","end-call");
x.t("value-pointer","usage");
x.t("char","tibemsssl_opensslversion");
x.t("char","buffer");
x.t("returning","value-pointer");
x.t("tibemsssl_opensslversion","char");
x.t("tibemsssl_opensslversion","tibemsssl_opensslversion");
x.t("tibemsssl_opensslversion","function");
x.t("tibemsssl_opensslversion","tibco");
x.t("tibemsssl_opensslversion","using");
x.t("const","char");
x.t("bytes","buffer");
x.t("parameters","parameter");
x.t("string","format");
x.t("string","tibco");
x.t("string","representing");
x.t("string","buffer");
x.t("copies","version");
x.t("number","declaration");
x.t("buf-size","returning");
x.t("buf-size","call");
x.t("function","copies");
x.t("function","purpose");
x.t("length","bytes");
x.t("length","buffer");
x.t("software","chapter");
x.t("chapter","connection");
x.t("move","length");
x.t("format","major");
x.t("purpose","string");
x.t("tibems_int","buf_size");
x.t("reference","buffer");
x.t("openssl","version");
x.t("tibco","software");
x.t("null","character");
x.t("value","buf-size");
x.t("usage","pointer");
x.t("tibemsssl","tibemsssl_opensslversion");
x.t("declaration","const");
x.t("terminates","version");
x.t("remarks","versions");
x.t("major","minor");
x.t("buf_size","cobol");
x.t("buf_size","length");
x.t("character","terminates");
x.t("call","tibemsssl_opensslversion");
x.t("call","move");
x.t("pointer","parameters");
x.t("using","reference");
x.t("versions","string");
x.t("minor","update");
x.t("representing","openssl");
x.t("buffer","buf-size");
x.t("buffer","function");
x.t("buffer","tibems_int");
x.t("buffer","value");
x.t("buffer","remarks");
x.t("buffer","buf_size");
x.t("update","null");
}
